<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Child Combinators Demo</title>

   <style>
		body {
			font-family: verdana; arial; 
			font-size: 10pt;
		}

		span > p {
			color: orange;
		}

		span ul>li span {
			color: red;
		}		
	</style>
</head>

<body>

	<span>
		<p>This p is a direct child of the span.</p>
		<b>
			<p>This p is a grandparent of the span.</p>
		</b>
		<b><i>
			<p>This p is a great grandparent of the span.</p>
		</i></b>
	</span>

	<hr/>

	<span>
		<span>This span is a direct child of another span.</p>
		<ul>
			<li><b><span>India</span></b> 1000 million</li>
			<li><span>USA</span> 200 million</li>
			<li><span>UK</span> 60 million</li>
			<li><span>Norway</span> 5 million</li>
		</ul>
	</span>
	
</body>

</html>